cvette/lipsum

This package is abandoned and no longer maintained. The author suggests using the 1 package instead.


Last activity on 27 April 2018
  • 8
composer require cvette/lipsum

This Neos plugin adds a 'Lorem Ipsum' node type.

v3.0

This version is abandoned and no longer maintained. The author suggests using the 1 package instead.


This Neos plugin adds a 'Lorem Ipsum' node type.

Version
v3.0
Type
neos-plugin
Release Date
Apr 27, 2018 7:02:07 p.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
GPL-3.0+
  • #flow
  • #lorem
  • #ipsum
  • #neoscms
43d966c4787f3fef3fd7dcef3a400d3bab6cd609
The content of the readme is provided by Github
The same vendor provides 6 package(s).